AnsweredAssumed Answered

Security Advisory 7

Question asked by resplin on Nov 3, 2014
Today we issued Security Advisory 7, which includes the public disclosure for three vulnerabilities which have been patched in Alfresco Community Edition 5.0.b, as well as all the supported versions of Alfresco Enterprise Edition.

Details are available here:

http://wiki.alfresco.com/wiki/SA-7

Customers should have already been notified of these vulnerabilities. Patched versions of Alfresco Enterprise are available through the support portal.

We have categorized one of these vulnerabilities as "high" and two as "medium". We want you to be informed of these issues so that you can take appropriate actions.

Outcomes